/*****/
ul.menu_horizontal {
    padding:0;
    list-style:none;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
    background: #68655b;
    border-left: solid #333333 1px;
    width: 949px;
}

ul.menu_horizontal a {
    display:block;
    color: #ffffff;
    line-height: 30px;
}

ul.menu_horizontal li {
    width:auto;
    float:left;
    padding-right: 20px;
    padding-left: 20px;
    border-right: solid #333333 1px;
}

ul.menu_horizontal li:hover {
    background: #ff2400;
}

ul.menu_horizontal li ul {
    width:230px;
    left:-999em;
    margin:0;
    padding:0;
    list-style:none;
    position:absolute;
    padding-bottom:7px;
    border: 1px solid #333333;
}

ul.menu_horizontal li ul li {
    width: 100%;
    float:left;
    border: none;
    background: #68655b;
    text-align: left;
    padding: 0px;
    margin: 0px;
}

ul.menu_horizontal li:hover ul {
    left:auto;
    display:block;
    z-index:1;
    margin: 0px;
    padding: 0px;
}

ul.menu_horizontal li ul li a {
    display: block;
    color: #ffffff;
    padding: 2px 8px;
    text-decoration: none;
    background-color: #68655b;
    line-height: 30px;
}

ul.menu_horizontal li ul li a:hover {
    background-color: #ff2400;
}

ul.menu_horizontal li ul li:hover ul {
    display: block;
    z-index: 1;
    margin: -35px 0px 0px 230px;
    visibility: visible;
}

ul.menu_horizontal li ul li ul {
    width: 230px;
    margin: 0;
    padding: 0;
    list-style: none;
    padding-bottom: 7px;
    border: solid #333333 1px;
    visibility: hidden;
}

ul.menu_horizontal li ul li ul li a {
    display: block;
    padding: 2px 8px;
    text-decoration: none;
    line-height: 30px;

}

ul.menu_horizontal li ul li ul li a:hover
{
    background-color: #ff2400;
}

/*****/
ul.menu_vertical
{
    list-style-type: none;
    margin: 0;
    margin-top: 10px;
    padding: 0;
    border-top: solid #68655b 1px;
    width: 100%
}

ul.menu_vertical li
{
    position: relative;
    width: 100%;
    height: 30px;
    margin: 0;
    padding: 0;
    text-align: center;
    display: block;
    background: #68655b;
    vertical-align: middle;
    border-bottom: solid #333333 1px;
}

ul.menu_vertical li:hover, ul.menu_vertical li.over
{
    background: #ff2400;
}

ul.menu_vertical li ul
{
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: absolute;
    display: none;
    left: -200px;
    top: -1px;
    border-top: solid #333333 1px;
}

ul.menu_vertical li:hover ul, ul.menu_vertical li.over ul
{
    display: block;
}

ul.menu_vertical a
{
    display: block;
    text-decoration: none;
    color: #ffffff;
    line-height: 30px;
}

ul.menu_vertical li ul li
{
    background: #68655b;
    height: 30px;
    width: 200px;
    border-bottom: solid #333333 1px;
}

/*****/
ul.menu_vertical_right
{
    list-style-type: none;
    margin: 0;
    margin-top: 10px;
    padding: 0;
    border-top: solid #68655b 1px;
    width: 250px;
}

ul.menu_vertical_right li
{
    position: relative;
    width: 100%;
    height: 30px;
    margin: 0;
    padding: 0;
    text-align: center;
    display: block;
    background: #68655b;
    vertical-align: middle;
    border-bottom: solid #333333 1px;
}

ul.menu_vertical_right li:hover, ul.menu_vertical li.over
{
    background: #ff2400;
}

ul.menu_vertical_right li ul
{
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: absolute;
    display: none;
    left: 250px;
    top: -1px;
    border-top: solid #333333 1px;
    z-index: 100;
}

ul.menu_vertical_right li:hover ul, ul.menu_vertical li.over ul
{
    display: block;
}

ul.menu_vertical_right a
{
    display: block;
    text-decoration: none;
    color: #ffffff;
    line-height: 30px;
}

ul.menu_vertical_right li ul li
{
    background: #68655b;
    height: 30px;
    width: 200px;
    border-bottom: solid #333333 1px;
}